.dzb_top .f_top .shou {
    background: url(../img/f_ioc.png) 0px 13px no-repeat;
    padding-left: 25px;
}.dzb_top .f_top .luntan {
    background: url(../img/f_ioc.png) -102px 15px no-repeat;
    padding-left: 25px;
}.dzb_top .f_top .dianhua {
    background: url(../img/f_ioc.png) -208px 13px no-repeat;
    padding-left: 25px;
}
.fc_logo {background: url(../img/f_ioc.png) 0 -25px no-repeat; width: 223px;display: block; height: 70px; margin-right: 12px;}
.fc_call { height: 54px; border-left: 1px solid #cfcfcf; margin: 8px 0; padding-left: 15px;}
.fc_call span { color: #e62129 ; font-size: 22px; font-weight: 800; display: block; height: 27px; line-height: 27px;    background: url(../img/f_ioc.png) -198px -106px  no-repeat; padding-left: 30px;}
.fc_call p { font-size: 16px; color: #aaaaaa;  height: 27px; line-height: 27px; }
.search-btn {

  width: 65px;
  height: 38px;
  line-height: 38px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  display: inline-block;
  background: url(../img/f_ioc.png) center -100px no-repeat #d8282b;
  float: left;
} .searchtxt {
  color: #a6a6a6;
  border: 1px solid #d8282b;
  border-right: 0;
  height: 26px;
  line-height: 26px;
  padding: 5px 0 5px 80px;
  width: 345px;
  float: left;
}

.select select { border: 0; width: 68px; height: 36px; padding-left: 10px;top: 1px;left: 1px; font-size: 14px;background: #f7f7f7 ; border-right: 1px solid #c9c9c9; color: #333333;  }
.select { margin-left: 90px; margin-top: 15px;}
.cuihua { top: 10px; right: 0px;}
.dzb_dh .p-a { top: 2px; right: 0px; }
.dzb_dh .wb{ display:block; background:url(../img/f_ioc.png) 3px -135px  no-repeat; height:42px; width:42px; float:left; margin-left:5px;}
.dzb_dh .wx{position:relative;display:block; background:url(../img/f_ioc.png)  -91px -135px  no-repeat ; height:42px; width:42px;float:left; margin-left:5px;}
.dzb_dh .qq{ display:block; background:url(../img/f_ioc.png)   -183px -135px  no-repeat ; height:42px; width:42px;float:left; margin-left:5px;}
.dzb_dh .wb:hover{ background:url(../img/f_ioc.png)   3px -189px no-repeat; }
.dzb_dh .wx:hover{ background:url(../img/f_ioc.png)   -91px -189px no-repeat;}
.dzb_dh .qq:hover{ background:url(../img/f_ioc.png)   -183px -189px no-repeat;}
.fell { padding: 20px 0;}
.fell dl { width: 299px; border-right: 1px solid #cfcfcf; padding-left: 15px; height: 80px; overflow: hidden; }
.fell dl dd { float: left; font-size: 12px; color: #333333;padding-right: 15px; padding-top: 5px;}
.co1 {color: #8743b2;}
.co2 {color: #3399cc;}
.co3 {color: #7db61c;}
.co4 {color: #ff9908;}
.fell dl dt { font-size: 16px;}
.fell dl:last-child { border-color: #fff}
.fell dl dd a {font-size: 12px; color: #333333;}
.fell dl dd a:hover { text-decoration:underline;}
.toutiao { padding-right: 25px;}
.toutiao .biao { height: 86px;   background: url(../img/f_ioc.png) -80px -253px no-repeat; padding-left: 143px; }
.toutiao .xian { border: 1px solid #ccc;border-left: none;width:534px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.toutiao .biao h2 { padding-right: 10px; padding-left: 20px; font-size: 24px; color: #000000; padding-top: 10px;}
.toutiao .biao p { padding-right: 10px; padding-left: 20px; font-size: 12px; color: #999999;padding-bottom:10px; height: 21px;}
.toutiao .biao p a {color: #999999; }
.toutiao .biao p a:hover { text-decoration:underline;}
.tiao { padding: 10px 0;}
.tiao ul li { height: 30px; line-height: 30px ; font-size: 14px; width: 319px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url(../img/f_ioc.png) -212px -346px no-repeat; padding-left: 20px; }
.tiao ul li a { color: #333333;}
.tiao ul li a:hover { text-decoration:underline;}
.fcan .slide1 ,.fcan .slide-cont1,.fcan .slide-cont1 li img { width: 557px; height: 260px;}
.fcan .slide-nav1 a {border-radius:0px; width: 30px; height: 10px; display: inline-block;background-color: #82879d;} 
.fcan .slide-nav1 .nownav { background-color: #d8282b;}
.page_index1000 .tiao2 {width: 297px;}
.tiao2 { width: 557px; padding-top: 15px; padding-bottom: 11px;}
.tiao2 a { display: block; width: 258px; color: #333333; font-size: 14px; height: 30px; line-height: 30px ; float: left; background: url(../img/f_ioc.png) -210px -385px no-repeat; padding-left: 20px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.tiao2 a:hover { text-decoration:underline;}
.zx_dbt3px p { padding-left: 85px; }
.tejia { height: 405px;}
.tejia ul { width: 1290px;}
.tejia li { width: 290px; border: 1px solid #e3e3e3; margin-right: 30px; margin-top: 10px;}
.boxn1 { height: 215px;}
.boxn1 img { width: 100%; height: 100%;display: block;}
.boxn1 span { width: 100%; text-align: center; display: block; bottom:  0px; left: 0px; height: 35px; background: #000; line-height: 35px; font-size: 16px; color: #fff;background: rgba(0,0,0,.6);/*黑色半透明*//*---IE--*/*background:#000;*filter:alpha(opacity=60); }
.boxn1 em { text-align: center; display: block; width: 60px; height: 67px; top: -1px; color: #fff;font-size: 16px; left: 30px; background: url(../img/f_ioc.png) 0px -360px no-repeat; }
.boxn2 { background: #f7f7f7; padding:10px 15px ;}
.boxn2 p { color: #d8282b; font-size: 18px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-left: 25px; background: url(../img/f_ioc.png) -205px -420px no-repeat;}
.boxn2 span {display: block; color: #666666; font-size: 14px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.boxn3 { padding: 20px 15px;}
.boxn3 em { font-size: 20px; color: #333333; display: block;}
.boxn3 span { text-decoration:line-through ; color: #999999;display: block; font-size: 14px}
.boxn3 a { display: block; font-size: 20px; color: #d8282b;border-radius: 10px ; width: 135px; height: 45px; line-height: 45px; text-align: center;  border:  1px solid #d8282b; margin-top: 10px;}
.boxn3 a:hover {color: #fff; background: #d8282b;}
.page_index1000 .searchtxt { width:190px ;}
.page_index1000 .select {  margin-left: 40px;}
.page_index1000 .fell dl {  width: 234px;}
.page_index1000 .fcan .slide1 ,.page_index1000 .fcan .slide-cont1,.page_index1000 .fcan .slide-cont1 li img { width: 297px; height: 200px;}
.page_index1000 .tejia li { margin-right: 61px;}
.kft2 { border:2px solid #dedede; ;padding:20px 0; border-radius: 10px;}
.kft2 div { width:38px; height:34px; float:left; background-image:url(../img/kanfangtuan_ico.png); background-repeat:no-repeat; margin:10px 21px 10px 21px;}
.kft2 p { float:left; width:1100px; *width:1079px; color:#333333;}
.kft2 p em { font-size:18px; color:#d8282b;}
.kft_bt { height:44px; background:#d73329 url(../img/kanfangtuan_ico.png) 7px -30px no-repeat; padding:0 0 1px 27px;}
.kft_bt h2 { padding-left:15px; color:#333333; font-weight:normal; background:#e8e8e8; height:44px; line-height:44px;}

.kft3 ul li { float:left; height:110px;}
.kft3 ul { padding:27px;}

.lc_t { background-position: -32px 17px;}
.lc_m { background-position: -0px 17px;}
.lc_b { padding-right:78px; background-position: -0px 17px; background-image:url(../img/kanfangtuan_ico2.png); background-repeat:repeat-x; text-align:center; width:175px;}

.lc_t,.lc_m { background-image:url(../img/ico.png); background-repeat:no-repeat; width:8px;}


.lc_b em { margin-left:65px;*margin-left:0px; display:block; width:46px; height:48px; background:url(../img/kanfangtuan_ico3.png) no-repeat; text-align:center; color:#fff; font-size:22px; font-weight:bold; font-family:"Arial"; line-height:48px;}
.lc_b h2 {  font-size:18px; color:#333333;}
.lc_b p { font-size:14px; color:#666666;}

.kft4 { padding:30px 0;}
.kft4a { margin-left:27px; padding:20px 0 5px 37px ; background:#f4f4f4; width:555px;}
.kft4a li { padding-bottom:15px;}
.kft4a li h2 { font-size:22px; color:#ff6c00;}
.kft4a li span { display:block; float:left; width:70px; color:#333333;}
.kft4a li p { float:left; font-size:12px; color:#999999; background:url(../img/ico_more.png) -22px 7px no-repeat; padding-left:20px;}
.txt1 { width:252px; height:25px;float:left;}
.txt2 { width:252px; height:60px; font-size:14px;float:left;}
.btn { font-size: 20px;font-weight: 400;padding: 10px 50px;background: #d8282b;color: #fff;border: 0 none;border-radius: 3px; margin-left:70px;}

.kft4b { padding:20px 27px 12px 64px; *padding-left:37px; }
.kft4b dl dt h2 { color:#ff6c00; font-size:22px;}
.kft4b dl dd { float:left; background-image:url(../img/ico2_more.png); width:100px; height:100px; background-repeat:no-repeat; margin:25px 0;}
.kft4b dl .lc1 { background-position:0px 0px;}
.kft4b dl .lc2 { background-position:-100px 0px;}
.kft4b dl .lc3 { background-position:-200px 0px;}
.kft4b dl .lc4 { background-position:-300px 0px;}
.kft4b dl .jt { background-position:-402px 0px; width:50px;}

.kft4b ul { padding-top:20px;}
.kft4b ul li { color:#666666; font-size:16px;}
.kft4b ul li img { width:150px; height:150px; padding:15px 0 30px 0}
.kft4b ul li em { color:#ff666b;}

.kft5a { margin:30px 27px 0px 27px; width:1206px;}
.kft5a ul { width:1270px; height: 528px; overflow: hidden;}
.kft5a ul li { padding-right:49px; padding-bottom:25px; float:left;}
.kft5a ul li a { display:block;}
.kft5a ul li img { width:265px; height: 155px;vertical-align: top;}

.tuxia { width:265px; height:74px; }
.tuxia h2 { font-size:16px; color:#000000; width:173px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.tuxia span { display:block; font-size:14px; color:#666666;width:173px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.tuxia span em { color:#d73329; font-size:20px;}
.tuxia .btn2 { margin-top:10px; margin-bottom:29px; width:92px; height:35px; color:#fff; background:#d73329; border:none; font-size:18px; font-weight:bold;}

.kft_flore { width:100%; height:40px; line-height:40px; text-align:center; background:#ebebeb; font-size:12px; color:#555555;}

.page_index1000 .kft2 p {   width: 840px;*width:819px;}
.page_index1000 .kft4a {    width: 460px;}
.page_index1000 .kft4b {    padding: 20px 10px 12px 10px;}
.page_index1000 .kft4b dl .jt {    background-position: -414px 0px;    width: 25px;}
.page_index1000 .kft4a {    padding: 20px 0 5px 18px;}
.page_index1000 .kft5a ul li {    padding-right: 89px;}
.page_index1000  .lc_b {  padding-right: 13px;}













